# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = inotify-tools
pkgbase = inotify-tools
pkgver = 4.23.9.0-1
pkgdesc = inotify-tools is a C library and a set of command-line programs for Linux providing a simple interface to inotify.
url = https://github.com/inotify-tools/inotify-tools
builddate = 1694749550
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 932684
arch = aarch64
license = GPL
makedepend = gcc
makedepend = make
makedepend = doxygen
